## open-vm-tools 11.3.0

=== debian/changelog ===
open-vm-tools (2:11.3.0-2ubuntu0~ubuntu20.04.8) focal-security; urgency=medium

  * SECURITY UPDATE: insecure file handling vulnerability
    - debian/patches/CVE-2025-22247.patch: properly check symlinks and path
      traversal chars in open-vm-tools/vgauth/common/VGAuthUtil.c,
      open-vm-tools/vgauth/common/VGAuthUtil.h,
      open-vm-tools/vgauth/common/prefs.h,
      open-vm-tools/vgauth/common/usercheck.c,
      open-vm-tools/vgauth/serviceImpl/alias.c,
      open-vm-tools/vgauth/serviceImpl/service.c,
      open-vm-tools/vgauth/serviceImpl/serviceInt.h.
    - CVE-2025-22247

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 May 2025 09:36:15 -0400

open-vm-tools (2:11.3.0-2ubuntu0~ubuntu20.04.7) focal-security; urgency=medium

  * SECURITY UPDATE: SAML Bypass
    - debian/patches/CVE-2023-34058.patch: don't accept tokens with
      unrelated certs in open-vm-tools/vgauth/common/certverify.c,
      open-vm-tools/vgauth/common/certverify.h,
      open-vm-tools/vgauth/common/prefs.h,
      open-vm-tools/vgauth/serviceImpl/saml-xmlsec1.c.
    - CVE-2023-34058
  * SECURITY UPDATE: file descriptor hijack
    - debian/patches/CVE-2023-34059.patch: change privilege dropping order
      in  open-vm-tools/services/vmtoolsd/mainPosix.c,
      open-vm-tools/vmware-user-suid-wrapper/main.c.
    - CVE-2023-34059

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 27 Oct 2023 07:51:55 -0400

open-vm-tools (2:11.3.0-2ubuntu0~ubuntu20.04.6) focal-security; urgency=medium

  * SECURITY UPDATE: SAML token signature bypass vulnerability
    - debian/patches/CVE-2023-20900.patch: Allow only X509 certs to verify
      the SAML token signature in
      open-vm-tools/vgauth/serviceImpl/saml-xmlsec1.c.
    - CVE-2023-20900

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 11 Sep 2023 14:46:25 -0400

open-vm-tools (2:11.3.0-2ubuntu0~ubuntu20.04.5) focal-security; urgency=medium

  * SECURITY UPDATE: authentication bypass vulnerability
    - debian/patches/CVE-2023-20867.patch: Remove some dead code
    - CVE-2023-20867 

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 25 Jul 2023 09:36:54 +0530

open-vm-tools (2:11.3.0-2ubuntu0~ubuntu20.04.4) focal; urgency=medium

  * d/open-vm-tools.postinst: Fixes issue with "udevadm trigger"
    affecting all devices that can cause unwanted side-effects.
    (LP: #1968354)

 -- Bryce Harrington <bryce@canonical.com>  Mon, 19 Sep 2022 22:14:14 +0000

open-vm-tools (2:11.3.0-2ubuntu0~ubuntu20.04.3) focal-security; urgency=medium

  * SECURITY UPDATE: local privilege escalation
    - debian/patches/CVE-2022-31676.patch: check authorization on incoming
      guestOps requests in open-vm-tools/vgauth/serviceImpl/proto.c.
    - CVE-2022-31676

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 16 Aug 2022 09:23:06 -0400

open-vm-tools (2:11.3.0-2ubuntu0~ubuntu20.04.2) focal; urgency=medium

  * d/rules: provide a compat link for the old open-vm-tools
    library/plugin paths (LP: #1944946)
    - d/open-vm-tools.postinst: handle upgrades from <11.3.0-2 in regard
      to the symlink

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 12 Oct 2021 07:53:54 +0200

open-vm-tools (2:11.3.0-2ubuntu0~ubuntu20.04.1) focal; urgency=medium

  * Update to latest release v11.3.0 (LP: #1933143)
    Remaining changes:
    - Revert "build-depend on libgdk-pixbuf-xlib-2.0-dev"
  * Dropped [ is in 11.3.0-2]
    - Revert "Add net-tools as dependency again." as we don't want to
      modify the focal seed/ISO content without a real issue behind it.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 31 Aug 2021 12:05:31 +0200

open-vm-tools (2:11.3.0-2) experimental; urgency=medium

  * d/copyright: further fix licenses after consulting SPDX
  * d/copyright: state multi-license under one glob pattern
  * d/control: enable arm64 which is ready in 11.3.0
  * d/control: drop no more needed net-tools dependency

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 18 Aug 2021 08:27:46 +0200

open-vm-tools (2:11.3.0-1) experimental; urgency=medium

  * New upstream version 11.3.0 (Closes: #990163)(LP: #1933143)
    - d/rules: install new binary vmwgfxctrl into open-vm-tools-desktop
    - d/rules: add new binary vmware-alias-import to open-vm-tools
    - d/rules: add new vmsvc plugins libguestStore.so and libgdp.so
      to open-vm-tools
  * d/open-vm-tools.maintscript: remove stale conffiles (Closes: #868273)
  * d/control: add myself to uploaders
  * Cleanups flagged by tracker.debian.org
    - d/watch: fix to work with upstreams github tags
    - d/control: bump Standards-Version to 4.5.1 (no changes needed)
  * Cleanups for various Lintian findings
    - d/source/lintian-overrides: allow helper scripts by setting
      patch-file-present-but-not-mentioned-in-series
    - d/{open-vm-tools,open-vm-tools-dev}.lintian-overrides tolerate
      package-name-doesnt-match-sonames
    - d/{open-vm-tools,open-vm-tools-desktop}.lintian-overrides: tolerate
      no-manual-page until upstream issue 526 is resolved
    - d/control: fix skip-systemd-native-flag-missing-pre-depends warning by
      adding misc:Pre-Depends
    - d/copyright: rename non allowed license names to fix
      space-in-std-shortname-in-dep5-copyright warning
    - d/open-vm-tools-desktop.lintian-overrides: fix setuid override
    - d/rules: drop no more needed handling of pam vmtoolsd-x64
    - d/rules: put libs and .pc files in correct multiarch directories
    - d/rules: do not ship vmware-vgauth-smoketest (only meant for build&test,
      per upstream it can wipe system config and therefore should not be
      shipped after build - upstream issue 527)
  * d/control: Remove constraints unnecessary since stretch (from Janitor)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 06 Jul 2021 12:32:16 +0200
