=== debian/control ===
Source: open-vm-tools
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
Uploaders: Christian Ehrhardt <christian.ehrhardt@canonical.com>
Build-Depends:
 debhelper-compat (= 12), doxygen, libcunit1-dev,
 libfuse-dev, libgtkmm-3.0-dev, libgtk-3-dev,
 libicu-dev, libnotify-dev, libpam0g-dev, libprocps-dev, libx11-dev,
 libxinerama-dev, libxss-dev, libxtst-dev,
 libmspack-dev,
 libssl-dev,
 libxmlsec1-dev,
 libudev-dev,
 libdrm-dev,
 liblzma-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/vmware/open-vm-tools
Vcs-Git: https://salsa.debian.org/vmware-packaging-team/pkg-open-vm-tools.git
Vcs-Browser: https://salsa.debian.org/vmware-packaging-team/pkg-open-vm-tools

Package: open-vm-tools
Architecture: amd64 i386 arm64
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, pciutils, iproute2, lsb-release
Recommends: ethtool, zerofree, fuse
Suggests: open-vm-tools-desktop, cloud-init
Breaks: open-vm-tools-desktop (<< 2:10.3.5-2~)
Replaces: open-vm-tools-desktop (<< 2:10.0.7-3227872-2~)
Description: Open VMware Tools for virtual machines hosted on VMware (CLI)
 The Open Virtual Machine Tools (open-vm-tools) project is an open source
 implementation of VMware Tools. It is a suite of virtualization utilities and
 drivers to improve the functionality, user experience and administration of
 VMware virtual machines.
 .
 This package contains only the core user-space programs and libraries.

Package: open-vm-tools-desktop
Architecture: amd64 i386 arm64
Depends: ${misc:Depends}, ${shlibs:Depends},
 open-vm-tools (= ${binary:Version}),
 fuse,
 kmod,
Breaks: open-vm-tools (<< 2:10.3.5-2~)
Replaces: open-vm-tools (<< 2:10.3.5-2~)
Recommends:
 xauth,
 xserver-xorg-video-vmware
Suggests: xdg-utils
XB-Modaliases: ${modaliases}
Description: Open VMware Tools for virtual machines hosted on VMware (GUI)
 The Open Virtual Machine Tools (open-vm-tools) project is an open source
 implementation of VMware Tools. It is a suite of virtualization utilities and
 drivers to improve the functionality, user experience and administration of
 VMware virtual machines.
 .
 This package contains the user-space programs and libraries that are essential
 for improved user experience of VMware virtual machines.

Package: open-vm-tools-sdmp
Architecture: amd64 i386 arm64
Depends: ${misc:Depends}, ${shlibs:Depends},
 open-vm-tools (= ${binary:Version}), iproute2, procps, gawk
Description: Open VMware Tools for VMs hosted on VMware (Service Discovery Plugin)
 The Open Virtual Machine Tools (open-vm-tools) project is an open source
 implementation of VMware Tools. It is a suite of virtualization utilities and
 drivers to improve the functionality, user experience and administration of
 VMware virtual machines.
 .
 This package contains service discover plugin required to discover services
 then used to build relationships between VMs in vRealiize.

Package: open-vm-tools-dev
Section: devel
Architecture: amd64 i386 arm64
Depends: ${misc:Depends}, open-vm-tools (= ${binary:Version})
Description: Open VMware Tools for virtual machines hosted on VMware (development)
 The Open Virtual Machine Tools (open-vm-tools) project is an open source
 implementation of VMware Tools. It is a suite of virtualization utilities and
 drivers to improve the functionality, user experience and administration of
 VMware virtual machines.
 .
 This package contains the development files.
