## open-vm-tools 11.3.5

=== debian/changelog ===
open-vm-tools (2:11.3.5-1ubuntu4) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:15:58 +0000

open-vm-tools (2:11.3.5-1ubuntu3) jammy; urgency=medium

  * d/control, d/rules: other dependencies seem to be all ready, switch
    to fuse3 again (LP 1956949 LP 1935665)
  * d/p/libc-2.35-compat-FTBFS-fix.patch: fix FTBFS with glibc 2.35
    (LP: #1960224)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 01 Feb 2022 16:29:32 +0100

open-vm-tools (2:11.3.5-1ubuntu2) jammy; urgency=medium

  * d/control, d/rules: go back to fuse3 until all other
    packages are ready (LP: #1956949)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 10 Jan 2022 14:44:22 +0100

open-vm-tools (2:11.3.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Christian Ehrhardt ]
  * New upstream version 11.3.5 (LP: #1946836) (Closes: #995221)
    - Closes gcc-11 FTBFS, actually since 11.3.0 (Closes: #984272)
  * d/rules, d/open-vm-tools.lintian-overrides: The hgfsmounter (mount.vmhgfs)
    command has been removed from open-vm-tools
  * d/p/Update-open-vm-tools-to-build-with-either-Fuse-3-or-2.patch: allow to
    build against fuse 3
  * d/rules, d/control: switch to use fuse3 (LP: #1935665)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 04 Jan 2022 08:53:54 +0100
