=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Christian Ehrhardt <christian.ehrhardt@canonical.com>
 Build-Depends:
  debhelper-compat (= 12), doxygen, libcunit1-dev,
- libfuse-dev, libgtkmm-3.0-dev, libgtk-3-dev,
+ libfuse3-dev, libgtkmm-3.0-dev, libgtk-3-dev,
  libicu-dev, libnotify-dev, libpam0g-dev, libprocps-dev, libx11-dev,
  libxinerama-dev, libxss-dev, libxtst-dev,
  libmspack-dev,
@@ -15,6 +15,7 @@
  libudev-dev,
  libdrm-dev,
  liblzma-dev,
+ libgdk-pixbuf-xlib-2.0-dev,
 Standards-Version: 4.5.1
 Homepage: https://github.com/vmware/open-vm-tools
 Vcs-Git: https://salsa.debian.org/vmware-packaging-team/pkg-open-vm-tools.git
@@ -24,10 +25,8 @@
 Architecture: amd64 i386 arm64
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, pciutils, iproute2, lsb-release
-Recommends: ethtool, zerofree, fuse
+Recommends: ethtool, zerofree, fuse3
 Suggests: open-vm-tools-desktop, cloud-init
-Breaks: open-vm-tools-desktop (<< 2:10.3.5-2~)
-Replaces: open-vm-tools-desktop (<< 2:10.0.7-3227872-2~)
 Description: Open VMware Tools for virtual machines hosted on VMware (CLI)
  The Open Virtual Machine Tools (open-vm-tools) project is an open source
  implementation of VMware Tools. It is a suite of virtualization utilities and
@@ -40,10 +39,8 @@
 Architecture: amd64 i386 arm64
 Depends: ${misc:Depends}, ${shlibs:Depends},
  open-vm-tools (= ${binary:Version}),
- fuse,
+ fuse3,
  kmod,
-Breaks: open-vm-tools (<< 2:10.3.5-2~)
-Replaces: open-vm-tools (<< 2:10.3.5-2~)
 Recommends:
  xauth,
  xserver-xorg-video-vmware
