=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 			--enable-xmlsec1 \
 			--with-gtk3  \
 			--enable-servicediscovery \
+			--with-fuse=fuse3 \
 			CFLAGS="-fPIC -Wno-error=deprecated-declarations -Wno-error=address-of-packed-member -Wno-nonnull $(CFLAGS)" \
 			CUSTOM_PROCPS_NAME=procps
 
@@ -57,9 +58,6 @@
 	# only meant for build/test time - https://github.com/vmware/open-vm-tools/issues/527
 	rm -f debian/open-vm-tools/usr/bin/vmware-vgauth-smoketest
 
-	# mount(8) calls the program as /sbin/mount.vmhgfs
-	mv debian/open-vm-tools/usr/sbin/mount.vmhgfs debian/open-vm-tools/sbin/
-
 	# moving open-vm-tools-desktop files
 	mkdir -p debian/open-vm-tools-desktop/usr/lib/$(DEB_HOST_MULTIARCH)/open-vm-tools/plugins
 	mv debian/open-vm-tools/usr/lib/$(DEB_HOST_MULTIARCH)/open-vm-tools/plugins/vmusr debian/open-vm-tools-desktop/usr/lib/$(DEB_HOST_MULTIARCH)/open-vm-tools/plugins
@@ -84,9 +82,6 @@
 	mkdir -p debian/open-vm-tools-sdmp/usr/lib/$(DEB_HOST_MULTIARCH)/open-vm-tools/serviceDiscovery/scripts/
 	mv debian/open-vm-tools/usr/lib/$(DEB_HOST_MULTIARCH)/open-vm-tools/serviceDiscovery/scripts/* debian/open-vm-tools-sdmp/usr/lib/$(DEB_HOST_MULTIARCH)/open-vm-tools/serviceDiscovery/scripts/
 	rm -rf debian/open-vm-tools/usr/lib/$(DEB_HOST_MULTIARCH)/open-vm-tools/serviceDiscovery/
-
-	# Compat link for LP: #1944946 due to software checking the old non multiarch .so paths
-	ln --relative --symbolic debian/open-vm-tools/usr/lib/$(DEB_HOST_MULTIARCH)/open-vm-tools debian/open-vm-tools/usr/lib/open-vm-tools
 
 override_dh_gencontrol:
 	if [ "${VENDOR}" = "UBUNTU" ]; \
