## open-vm-tools 11.3.5-1ubuntu5mint1

=== debian/changelog ===
open-vm-tools (2:11.3.5-1ubuntu5mint1) vanessa; urgency=medium

  * Native source format
  * Postinst: Don't call udevadm

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Jul 2022 14:46:59 +0200
