## open-vm-tools 12.1.0

=== debian/changelog ===
open-vm-tools (2:12.1.0-1) unstable; urgency=high

  * [e704b2c] New upstream version 12.1.0
    Closes: #1018012 / CVE-2022-31676
  * [f9048c4] Remove patches applied upstream

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 24 Aug 2022 09:49:58 +0200

open-vm-tools (2:12.0.5-2) unstable; urgency=medium

  * Release 12.0.5 to unstable
    - also (Closes: #1012814)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 13 Jul 2022 11:30:52 +0200

open-vm-tools (2:12.0.5-1) experimental; urgency=medium

  [ Christian Ehrhardt ]
  * [827c3e4] New upstream version 12.0.5 (LP: #1971253) (Closes: #1011633)
  * [0d65b0785] d/copyright: fix whitespace damage
  * [e831bdcce] d/control,d/rules: salt-minion is not supported or even built on
    i386/arm64

  [ Bryce Harrington ]
  * [6a499a388] d/control: bump Standards-Version to 4.6.1 (no changes needed)
  * [e0b695cf9] d/copyright: Update debian copyright to 2022
  * [11f2f331d] d/control: Improve plugin description
  * [aa14fc72b] d/control, d/rules, d/*containerinfo*: add containerinfo plugin
  * [441d7a31c] d/control, d/rules, d/*salt-minion*: Add salt-minion plugin
  * [291c71b07] d/copyright: Add myself and Christian

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 11 Jul 2022 07:48:32 +0200

open-vm-tools (2:12.0.0-2) unstable; urgency=medium

  * [2eaee7c] Add dependencies for the containerinfo plugin.
  * [c21ef1d] Fix building containerinfo on i386
    %ld is not a 64bit integer on i386.
  * [5b23cd3] Use G_GINT64_FORMAT instead of lld

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 02 May 2022 19:06:08 +0200

open-vm-tools (2:12.0.0-1) unstable; urgency=medium

  [ Debian Janitor Bot ]
  * [b8a7e72] Bump debhelper from old 12 to 13. + Rename debian/open-vm-tools-desktop.tmpfile to debian/open-vm-tools-desktop.tmpfiles.
    Changes-By: lintian-brush
    Fixes: lintian: package-uses-old-debhelper-compat-version
    See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html
  * [db353fc] Update renamed lintian tag names in lintian overrides.
    Changes-By: lintian-brush
    Fixes: lintian: renamed-tag
    See-also: https://lintian.debian.org/tags/renamed-tag.html
  * [e836429] Set upstream metadata fields: Archive.
    Changes-By: lintian-brush

  [ Bernd Zeimetz ]
  * [c68b4a7] New upstream version 12.0.0 (Closes: #1006845)
  * [5e498c2] Refresh patches
  * [d1a0fb3] udevadm: trigger only for scsi devices on install.
    Thanks to Benjamin Drung (Closes: #1009194)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 27 Apr 2022 11:54:11 +0200
