=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: open-vm-tools
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Bernd Zeimetz <bzed@debian.org>
 Uploaders: Christian Ehrhardt <christian.ehrhardt@canonical.com>
 Build-Depends:
- debhelper-compat (= 12), doxygen, libcunit1-dev,
+ debhelper-compat (= 13), doxygen, libcunit1-dev,
  libfuse3-dev, libgtkmm-3.0-dev, libgtk-3-dev,
  libicu-dev, libnotify-dev, libpam0g-dev, libprocps-dev, libx11-dev,
  libxinerama-dev, libxss-dev, libxtst-dev,
@@ -16,7 +15,14 @@
  libdrm-dev,
  liblzma-dev,
  libgdk-pixbuf-xlib-2.0-dev,
-Standards-Version: 4.5.1
+ libcurl4-openssl-dev,
+ protobuf-compiler,
+ libprotobuf-dev,
+ protobuf-compiler-grpc,
+ libgrpc++-dev,
+ golang-github-containerd-containerd-dev,
+ golang-github-gogo-protobuf-dev,
+Standards-Version: 4.6.1
 Homepage: https://github.com/vmware/open-vm-tools
 Vcs-Git: https://salsa.debian.org/vmware-packaging-team/pkg-open-vm-tools.git
 Vcs-Browser: https://salsa.debian.org/vmware-packaging-team/pkg-open-vm-tools
@@ -26,7 +32,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, pciutils, iproute2, lsb-release
 Recommends: ethtool, zerofree, fuse3
-Suggests: open-vm-tools-desktop, cloud-init
+Suggests: open-vm-tools-desktop, cloud-init,
+ open-vm-tools-containerinfo, open-vm-tools-salt-minion [amd64]
 Description: Open VMware Tools for virtual machines hosted on VMware (CLI)
  The Open Virtual Machine Tools (open-vm-tools) project is an open source
  implementation of VMware Tools. It is a suite of virtualization utilities and
@@ -65,8 +72,34 @@
  drivers to improve the functionality, user experience and administration of
  VMware virtual machines.
  .
- This package contains service discover plugin required to discover services
- then used to build relationships between VMs in vRealiize.
+ This package contains the vRealize Operations Service Discovery
+ Management Pack (SDMP) plugin, which discovers services running in VMs
+ and builds relationships between them in vRealize.
+
+Package: open-vm-tools-containerinfo
+Architecture: amd64 i386 arm64
+Depends: ${misc:Depends}, ${shlibs:Depends}, open-vm-tools (= ${binary:Version})
+Description: Open VMware Tools for VMs hosted on VMware (Service Discovery Plugin)
+ The Open Virtual Machine Tools (open-vm-tools) project is an open source
+ implementation of VMware Tools. It is a suite of virtualization utilities and
+ drivers to improve the functionality, user experience and administration of
+ VMware virtual machines.
+ .
+ This package contains the vRealize Container Info plugin, which
+ captures and publishes information about running containers inside the
+ guest.
+
+Package: open-vm-tools-salt-minion
+Architecture: amd64
+Depends: ${misc:Depends}, ${shlibs:Depends}, open-vm-tools (= ${binary:Version})
+Description: Open VMware Tools for VMs hosted on VMware (Service Discovery Plugin)
+ The Open Virtual Machine Tools (open-vm-tools) project is an open source
+ implementation of VMware Tools. It is a suite of virtualization utilities and
+ drivers to improve the functionality, user experience and administration of
+ VMware virtual machines.
+ .
+ This package contains the Salt Minion plugin for event driven IT
+ automation, remote task execution, and configuration management.
 
 Package: open-vm-tools-dev
 Section: devel
