=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: open-vm-tools
 Section: admin
 Priority: optional
-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
 Uploaders: Christian Ehrhardt <christian.ehrhardt@canonical.com>
 Build-Depends:
  debhelper-compat (= 13), doxygen, libcunit1-dev,
  libfuse3-dev, libgtkmm-3.0-dev, libgtk-3-dev,
- libicu-dev, libnotify-dev, libpam0g-dev, libprocps-dev, libx11-dev,
+ libicu-dev, libnotify-dev, libpam0g-dev, libx11-dev,
  libxinerama-dev, libxss-dev, libxtst-dev,
  libmspack-dev,
  libssl-dev,
@@ -32,6 +33,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, pciutils, iproute2, lsb-release
 Recommends: ethtool, zerofree, fuse3
+Breaks: open-vm-tools-sdmp (<< 2:12.1.0-2~)
+Replaces: open-vm-tools-sdmp (<< 2:12.1.0-2~)
 Suggests: open-vm-tools-desktop, cloud-init,
  open-vm-tools-containerinfo, open-vm-tools-salt-minion [amd64]
 Description: Open VMware Tools for virtual machines hosted on VMware (CLI)
