## open-vm-tools 12.2.0

=== debian/changelog ===
open-vm-tools (2:12.2.0-1+deb12u2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports.
  * [d01f552] Updating gbp.conf for buster-backports.
  * [5adfc551] No -Wno-error=address-of-packed-member in CFLAGS
  * [8d38a239] Revert "build-depend on libgdk-pixbuf-xlib-2.0-dev"
  * [1957baa1] Revert "d/rules, d/control: switch to use fuse3"
  * Don't build containerinfo package - build-deps missing

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 25 Nov 2022 14:53:48 +0100

open-vm-tools (2:12.2.0-1+deb12u2) bookworm-security; urgency=medium

  * Closes:  #1054666
  * [81326c8] Fixing CVE-2023-34059.
    This fixes a file descriptor hijack vulnerability in the vmware-user-suid-wrapper
    command.  A malicious actor with non-root privileges might have been able to hijack the
    /dev/uinput file descriptor allowing them to simulate user inputs.
  * [95acc49] Fixing CVE-2023-34058.
    This fixes a SAML Token Signature Bypass vulnerability. A malicious actor
    that has been granted Guest Operation Privileges in a target virtual
    machine might have been able to elevate their privileges if that target
    virtual machine has been assigned a more privileged Guest Alias.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 30 Oct 2023 17:59:25 +0100

open-vm-tools (2:12.2.0-1+deb12u1) bookworm-security; urgency=medium

  * [3812674] Fixing CVE-2023-20867, CVE-2023-20900
    - Authentication Bypass vulnerability in VMware Tools (CVE-2023-20867)
      A fully compromised ESXi host can force VMware Tools to fail to
      authenticate host-to-guest operations, impacting the confidentiality
      and integrity of the guest virtual machine.
    - SAML token signature bypass vulnerability (CVE-2023-20900)
      A malicious actor with man-in-the-middle (MITM) network positioning
      between vCenter server and the virtual machine may be able to bypass
      SAML token signature verification, to perform VMware Tools Guest
      Operations. (Closes: #1050970)
  * [fb0ab84] Updating gitlab CI and GBP to build in bookworm

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 06 Sep 2023 20:01:06 +0200

open-vm-tools (2:12.2.0-1) unstable; urgency=medium

  * [bebda7c] New upstream version 12.2.0
    (Closes: #1032607)
  * [d266aa7] Add libabsl-dev as explicit build-dependency.
    Not needed in Debian, but let's support the Deepin package maintainer.
    (Closes: #1032305)

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 14 Mar 2023 19:12:00 +0100
