## open-vm-tools 12.2.5

=== debian/changelog ===
open-vm-tools (2:12.2.5-1) unstable; urgency=medium

  * [8c0c33f] New upstream version 12.2.5
    (Closes: #1037546)
    CVE-2023-20867
  * [232810e] d/p/*: add DEP-3 patch headers

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 11 Jul 2023 13:22:07 +0200
