## open-vm-tools 12.3.0

=== debian/changelog ===
open-vm-tools (2:12.3.0-1ubuntu0.1) mantic-security; urgency=medium

  * SECURITY UPDATE: SAML Bypass
    - debian/patches/CVE-2023-34058.patch: don't accept tokens with
      unrelated certs in open-vm-tools/vgauth/common/certverify.c,
      open-vm-tools/vgauth/common/certverify.h,
      open-vm-tools/vgauth/common/prefs.h,
      open-vm-tools/vgauth/serviceImpl/saml-xmlsec1.c.
    - CVE-2023-34058
  * SECURITY UPDATE: file descriptor hijack
    - debian/patches/CVE-2023-34059.patch: change privilege dropping order
      in  open-vm-tools/services/vmtoolsd/mainPosix.c,
      open-vm-tools/vmware-user-suid-wrapper/main.c.
    - CVE-2023-34059

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 27 Oct 2023 07:24:07 -0400

open-vm-tools (2:12.3.0-1) unstable; urgency=high

  * [4ed4be4] New upstream version 12.3.0
    (Closes: #1050972)
    CVE-2023-20900
    Adressing this CVE also Closes: #1050970
    There are no new features in the open-vm-tools 12.3.0 release. This is
    primarily a maintenance release, details can be found at
    https://github.com/vmware/open-vm-tools/blob/stable-12.3.0/ReleaseNotes.md
  * [779d338] drop d/p/debian/grpc_1.51: no more needed

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 06 Sep 2023 09:00:51 +0200
